﻿<?xml version="1.0" encoding="utf-8"?>
<mrf:VectoOutput xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mrf="urn:tugraz:ivt:VectoAPI:DeclarationOutput" xmlns:mrf0.9="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.9" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.9" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput V:\VectoCore\VectoCore\Resources\XSD/VectoOutputManufacturer.xsd">
  <mrf:Data xsi:type="ConventionalLorryManufacturerOutputDataType" id="MRF-edfa7817cfe04cf4a4a2">
    <Vehicle>
      <Manufacturer>Generic Truck Manufacturer</Manufacturer>
      <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
      <Model>Generic Model</Model>
      <VIN>VEH-1234567890</VIN>
      <VehicleCategory>N3</VehicleCategory>
      <AxleConfiguration>4x2</AxleConfiguration>
      <TechnicalPermissibleMaximumLadenMass unit="kg">40000</TechnicalPermissibleMaximumLadenMass>
      <VehicleGroup>5</VehicleGroup>
      <VehicleGroupCO2>5-LH</VehicleGroupCO2>
      <CorrectedActualMass unit="kg">7100</CorrectedActualMass>
      <VocationalVehicle>false</VocationalVehicle>
      <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
      <HybridElectricHDV>false</HybridElectricHDV>
      <DualFuelVehicle>true</DualFuelVehicle>
      <SleeperCab>true</SleeperCab>
      <NgTankSystem>Compressed</NgTankSystem>
      <ADAS>
        <EngineStopStart>false</EngineStopStart>
        <EcoRollWithoutEngineStopStart>false</EcoRollWithoutEngineStopStart>
        <EcoRollWithEngineStopStart>false</EcoRollWithEngineStopStart>
        <PredictiveCruiseControl>false</PredictiveCruiseControl>
      </ADAS>
      <EngineTorqueLimitations>
        <EngineTorqueLimit Gear="6" unit="%">78</EngineTorqueLimit>
        <EngineTorqueLimit Gear="1" unit="%">109</EngineTorqueLimit>
        <EngineTorqueLimit Gear="12" unit="%">83</EngineTorqueLimit>
      </EngineTorqueLimitations>
      <Components>
        <Engine>
          <Model>Generic 40t Long Haul Truck Engine</Model>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <DigestValue>JWEwzKSP0lXvwRgQZTiWJm9dpdtQ72FOX0CC5Vy6f2Y=</DigestValue>
          <RatedPower>380</RatedPower>
          <IdlingSpeed>600</IdlingSpeed>
          <RatedSpeed>2200</RatedSpeed>
          <Capacity>12.73</Capacity>
          <FuelTypes>
            <FuelType>Diesel CI</FuelType>
            <FuelType>NG CI</FuelType>
          </FuelTypes>
          <WasteHeatRecoverySystem>false</WasteHeatRecoverySystem>
        </Engine>
        <Transmission>
          <Model>Generic 40t Long Haul Truck Gearbox</Model>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <DigestValue>ieNmjofFObDBGnB7+GX9of3HYe3ydK/ra+YvmULVJIk=</DigestValue>
          <CertificationMethod>Standard values</CertificationMethod>
          <Type>AMT</Type>
          <NrOfGears>12</NrOfGears>
          <FinalGearRatio>1.000</FinalGearRatio>
          <PowerTakeOff>true</PowerTakeOff>
        </Transmission>
        <Retarder>
          <RetarderType>Transmission Output Retarder</RetarderType>
          <Model>Generic Retarder</Model>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <DigestValue>fcEtYfDAbfuRq0xpuzapmEj+Py1PIPUZwVmx+amNvcc=</DigestValue>
          <CertificationMethod>Standard values</CertificationMethod>
        </Retarder>
        <Axlegear>
          <Model>Generic 40t Long Haul Truck AxleGear</Model>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <DigestValue>o4nYTajmWKaduxys5ShmnfJbYd23rpxZ01JbuG6dmzU=</DigestValue>
          <CertificationMethod>Standard values</CertificationMethod>
          <AxleType>Single portal axle</AxleType>
          <Ratio>2.590</Ratio>
        </Axlegear>
        <AxleWheels>
          <Axle axleNumber="1">
            <Tyre>
              <TyreDimension>315/70 R22.5</TyreDimension>
              <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
              <SpecificRRC>0.0055</SpecificRRC>
              <DigestValue>4TkUGQTX8tevHOU9Cj9uyCFuI/aqcEYlo/gyVjVQmv0=</DigestValue>
            </Tyre>
          </Axle>
          <Axle axleNumber="2">
            <TwinTyres>true</TwinTyres>
            <Tyre>
              <TyreDimension>315/70 R22.5</TyreDimension>
              <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
              <SpecificRRC>0.0063</SpecificRRC>
              <DigestValue>KljvtvGUUQ/L7MiLVAqU+bckL5PNDNNwdeLH9kUVrfM=</DigestValue>
            </Tyre>
          </Axle>
        </AxleWheels>
        <Auxiliaries>
          <CoolingFanTechnology>Hydraulic driven - Constant displacement pump</CoolingFanTechnology>
          <SteeringPumpTechnology>Variable displacement elec. controlled</SteeringPumpTechnology>
          <PneumaticSystem>
            <Technology>Medium Supply 2-stage + ESS</Technology>
          </PneumaticSystem>
          <ElectricSystem>
            <LEDHeadLights>true</LEDHeadLights>
          </ElectricSystem>
        </Auxiliaries>
        <AirDrag>
          <Model>Generic Model</Model>
          <CertificationMethod>Measured</CertificationMethod>
          <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
          <CdxA>6.34</CdxA>
          <DigestValue>b9SHCfOoVrBxFQ8wwDK32OO+9bd85DuaUdgs6j/29N8=</DigestValue>
        </AirDrag>
      </Components>
    </Vehicle>
    <InputDataSignature>
      <Reference URI="#VEH-1234567890" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>Nx6d6po8rsVqRj8BzaBaqjKw+8ZaWr3n8NuMTcR6/k4=</DigestValue>
      </Reference>
    </InputDataSignature>
    <Results>
      <Status>success</Status>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Long Haul</Mission>
        <Distance unit="km">100.2</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <Payload unit="kg">2600</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">79.8</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">81.0</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">85.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>3.98</FullLoadDrivingtimePercentage>
            <GearshiftCount>44</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1161.1</Average>
              <Max unit="rpm">1809.5</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">97.99</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">93.39</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">22.49</FuelConsumption>
            <FuelConsumption unit="g/t-km">8.649</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.2471</FuelConsumption>
            <FuelConsumption unit="MJ/km">0.9602</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.3693</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01055</FuelConsumption>
            <FuelConsumption unit="l/100km">2.690</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.01035</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0002956</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">211.3</FuelConsumption>
            <FuelConsumption unit="g/t-km">81.27</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.322</FuelConsumption>
            <FuelConsumption unit="MJ/km">10.14</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">3.901</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1115</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">638.8</CO2>
          <CO2 unit="g/t-km">245.7</CO2>
          <CO2 unit="g/m³-km">7.020</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Long Haul</Mission>
        <Distance unit="km">100.2</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">33900</TotalVehicleMass>
          <Payload unit="kg">19300</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">78.3</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">79.5</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">87.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>20.79</FullLoadDrivingtimePercentage>
            <GearshiftCount>53</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1171.1</Average>
              <Max unit="rpm">1815.2</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.22</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">95.07</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">28.78</FuelConsumption>
            <FuelConsumption unit="g/t-km">1.491</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.3162</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.229</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.06367</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01350</FuelConsumption>
            <FuelConsumption unit="l/100km">3.442</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.001784</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0003783</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">270.4</FuelConsumption>
            <FuelConsumption unit="g/t-km">14.01</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.971</FuelConsumption>
            <FuelConsumption unit="MJ/km">12.98</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.6725</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1426</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">817.5</CO2>
          <CO2 unit="g/t-km">42.36</CO2>
          <CO2 unit="g/m³-km">8.983</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Long Haul EMS</Mission>
        <Distance unit="km">100.2</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">23500</TotalVehicleMass>
          <Payload unit="kg">3500</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">79.0</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">80.1</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">86.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>13.15</FullLoadDrivingtimePercentage>
            <GearshiftCount>49</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1157.7</Average>
              <Max unit="rpm">1811.1</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.26</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">94.56</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">27.70</FuelConsumption>
            <FuelConsumption unit="g/t-km">7.915</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.1972</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.183</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.3380</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.008419</FuelConsumption>
            <FuelConsumption unit="l/100km">3.314</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.009468</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0002359</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">260.3</FuelConsumption>
            <FuelConsumption unit="g/t-km">74.37</FuelConsumption>
            <FuelConsumption unit="g/m³-km">1.853</FuelConsumption>
            <FuelConsumption unit="MJ/km">12.49</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">3.570</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.08893</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">786.9</CO2>
          <CO2 unit="g/t-km">224.8</CO2>
          <CO2 unit="g/m³-km">5.601</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Long Haul EMS</Mission>
        <Distance unit="km">100.2</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">46500</TotalVehicleMass>
          <Payload unit="kg">26500</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">76.5</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">77.6</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">87.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">0.99</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>34.25</FullLoadDrivingtimePercentage>
            <GearshiftCount>77</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1206.3</Average>
              <Max unit="rpm">1854.6</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.15</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">95.90</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">36.54</FuelConsumption>
            <FuelConsumption unit="g/t-km">1.379</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.2601</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.560</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.05888</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01110</FuelConsumption>
            <FuelConsumption unit="l/100km">4.371</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.001649</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0003111</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">343.3</FuelConsumption>
            <FuelConsumption unit="g/t-km">12.96</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.444</FuelConsumption>
            <FuelConsumption unit="MJ/km">16.48</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.6219</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1173</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">1037.9</CO2>
          <CO2 unit="g/t-km">39.17</CO2>
          <CO2 unit="g/m³-km">7.388</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <Payload unit="kg">2600</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">60.8</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">69.5</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">86.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>5.45</FullLoadDrivingtimePercentage>
            <GearshiftCount>164</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1072.0</Average>
              <Max unit="rpm">1811.3</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">97.92</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">94.05</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">23.32</FuelConsumption>
            <FuelConsumption unit="g/t-km">8.968</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.2562</FuelConsumption>
            <FuelConsumption unit="MJ/km">0.9956</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.3829</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01094</FuelConsumption>
            <FuelConsumption unit="l/100km">2.789</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.01073</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0003065</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">219.1</FuelConsumption>
            <FuelConsumption unit="g/t-km">84.26</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.407</FuelConsumption>
            <FuelConsumption unit="MJ/km">10.52</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">4.045</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1156</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">662.3</CO2>
          <CO2 unit="g/t-km">254.7</CO2>
          <CO2 unit="g/m³-km">7.278</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">27500</TotalVehicleMass>
          <Payload unit="kg">12900</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">60.3</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">68.9</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">87.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>15.12</FullLoadDrivingtimePercentage>
            <GearshiftCount>168</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1099.0</Average>
              <Max unit="rpm">1827.6</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.05</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">95.25</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">28.62</FuelConsumption>
            <FuelConsumption unit="g/t-km">2.219</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.3145</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.222</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.09474</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01343</FuelConsumption>
            <FuelConsumption unit="l/100km">3.424</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.002654</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0003762</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">268.9</FuelConsumption>
            <FuelConsumption unit="g/t-km">20.85</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.955</FuelConsumption>
            <FuelConsumption unit="MJ/km">12.91</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">1.001</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1419</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">813.0</CO2>
          <CO2 unit="g/t-km">63.03</CO2>
          <CO2 unit="g/m³-km">8.934</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Regional Delivery EMS</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">23500</TotalVehicleMass>
          <Payload unit="kg">3500</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">60.4</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">69.1</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">87.0</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>13.10</FullLoadDrivingtimePercentage>
            <GearshiftCount>166</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1091.8</Average>
              <Max unit="rpm">1809.5</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.08</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">95.12</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">29.06</FuelConsumption>
            <FuelConsumption unit="g/t-km">8.303</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.2068</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.241</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.3545</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.008832</FuelConsumption>
            <FuelConsumption unit="l/100km">3.476</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.009932</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0002474</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">273.1</FuelConsumption>
            <FuelConsumption unit="g/t-km">78.02</FuelConsumption>
            <FuelConsumption unit="g/m³-km">1.944</FuelConsumption>
            <FuelConsumption unit="MJ/km">13.11</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">3.745</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.09329</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">825.5</CO2>
          <CO2 unit="g/t-km">235.9</CO2>
          <CO2 unit="g/m³-km">5.876</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Regional Delivery EMS</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">37500</TotalVehicleMass>
          <Payload unit="kg">17500</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">59.3</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">67.6</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">87.5</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>24.90</FullLoadDrivingtimePercentage>
            <GearshiftCount>197</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1137.2</Average>
              <Max unit="rpm">1817.2</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">98.05</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">96.01</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">36.31</FuelConsumption>
            <FuelConsumption unit="g/t-km">2.075</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.2584</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.550</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.08860</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01104</FuelConsumption>
            <FuelConsumption unit="l/100km">4.343</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.002482</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0003091</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">341.2</FuelConsumption>
            <FuelConsumption unit="g/t-km">19.50</FuelConsumption>
            <FuelConsumption unit="g/m³-km">2.428</FuelConsumption>
            <FuelConsumption unit="MJ/km">16.38</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.9358</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1166</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">1031.4</CO2>
          <CO2 unit="g/t-km">58.94</CO2>
          <CO2 unit="g/m³-km">7.341</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <Payload unit="kg">2600</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">26.2</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">34.7</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">85.8</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.22</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>5.18</FullLoadDrivingtimePercentage>
            <GearshiftCount>1587</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">932.2</Average>
              <Max unit="rpm">1810.6</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">97.00</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">96.02</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">34.06</FuelConsumption>
            <FuelConsumption unit="g/t-km">13.10</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.3743</FuelConsumption>
            <FuelConsumption unit="MJ/km">1.454</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.5594</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.01598</FuelConsumption>
            <FuelConsumption unit="l/100km">4.074</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.01567</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0004477</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">320.1</FuelConsumption>
            <FuelConsumption unit="g/t-km">123.1</FuelConsumption>
            <FuelConsumption unit="g/m³-km">3.517</FuelConsumption>
            <FuelConsumption unit="MJ/km">15.36</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">5.909</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.1688</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">967.6</CO2>
          <CO2 unit="g/t-km">372.1</CO2>
          <CO2 unit="g/m³-km">10.63</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessConventionalType">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">100.0</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">27500</TotalVehicleMass>
          <Payload unit="kg">12900</Payload>
        </SimulationParameters>
        <Total>
          <VehiclePerformance>
            <AverageSpeed unit="km/h">26.1</AverageSpeed>
            <AverageDrivingSpeed unit="km/h">34.4</AverageDrivingSpeed>
            <MinSpeed unit="km/h">0.0</MinSpeed>
            <MaxSpeed unit="km/h">85.7</MaxSpeed>
            <MaxDeceleration unit="m/s²">1.20</MaxDeceleration>
            <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
            <FullLoadDrivingtimePercentage>11.88</FullLoadDrivingtimePercentage>
            <GearshiftCount>1524</GearshiftCount>
            <EngineSpeedDriving>
              <Min unit="rpm">600.0</Min>
              <Average unit="rpm">1009.2</Average>
              <Max unit="rpm">1820.0</Max>
            </EngineSpeedDriving>
            <AverageGearboxEfficiency unit="%">97.17</AverageGearboxEfficiency>
            <AverageAxlegearEfficiency unit="%">96.88</AverageAxlegearEfficiency>
          </VehiclePerformance>
          <Fuel type="Diesel CI">
            <FuelConsumption unit="g/km">46.92</FuelConsumption>
            <FuelConsumption unit="g/t-km">3.637</FuelConsumption>
            <FuelConsumption unit="g/m³-km">0.5156</FuelConsumption>
            <FuelConsumption unit="MJ/km">2.004</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">0.1553</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.02202</FuelConsumption>
            <FuelConsumption unit="l/100km">5.613</FuelConsumption>
            <FuelConsumption unit="l/t-km">0.004351</FuelConsumption>
            <FuelConsumption unit="l/m³-km">0.0006168</FuelConsumption>
          </Fuel>
          <Fuel type="NG CI">
            <FuelConsumption unit="g/km">440.9</FuelConsumption>
            <FuelConsumption unit="g/t-km">34.18</FuelConsumption>
            <FuelConsumption unit="g/m³-km">4.845</FuelConsumption>
            <FuelConsumption unit="MJ/km">21.16</FuelConsumption>
            <FuelConsumption unit="MJ/t-km">1.640</FuelConsumption>
            <FuelConsumption unit="MJ/m³-km">0.2326</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">1332.8</CO2>
          <CO2 unit="g/t-km">103.3</CO2>
          <CO2 unit="g/m³-km">14.65</CO2>
        </Total>
      </Result>
    </Results>
    <ApplicationInformation>
      <SimulationToolVersion>4.0.1.3260-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
      <Date>2023-12-05T13:37:03.2174449Z</Date>
    </ApplicationInformation>
  </mrf:Data>
  <mrf:Signature>
    <Reference URI="#MRF-edfa7817cfe04cf4a4a2" xmlns="http://www.w3.org/2000/09/xmldsig#">
      <Transforms>
        <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
        <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
      </Transforms>
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
      <DigestValue>T2rMktA1RCMXg+9G9GOtfeT5bfR8uh8Ak2lxWobWq/g=</DigestValue>
    </Reference>
  </mrf:Signature>
</mrf:VectoOutput>